/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.tool-container .tool-items a.gt-disclaimer {
  width: 100% !important;
  height: auto !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover {
	background: #0a5b8c;
}

.content h3, .content .h3 {
	letter-spacing: -1px;
	font-size: 1.9em;
	font-weight: 600;
}

.content h4, .content .h4 {
	font-size:1.5em;
	letter-spacing: -1px;
}

.content h5, .content .h5 {
	font-size:1.4em;
	letter-spacing: -1px;
}


aside .widget ul li.current-menu-item a {
     color: #003057 !important;
}


.widget_nav_menu .current-menu-item>a::after {
    content:"" !important;
    display: none;
}

/********* PRINT STYLES **************************/
@media print {
    * {
        background: #fff;
        color: #000;
    }

    header, footer, #glt-translate-trigger { display: none; }
    .entry-content h2 { border-top: 1px solid #000 !important; }

    body.home {
        max-width: 100%;
    }

    iframe {
        display: none;
    }

    #sidebar {
        width: 100%;
    }

  @page {
        margin: 2cm;
    }

    #sidebar h3:after {
        border-right: none;
    }

    h2, h3, h4 {
        page-break-after: avoid;
    }

    img {
        max-width: 100% !important;
    }

    ul, ol, img {
        page-break-inside: avoid;
    }
}


